
Figure - Bug #117694
【IOVDEV-24982】【VC1】【0094】【台架】【EE环境】【副屏】【副屏蓝牙搜索手机设备失败】
2023-04-27 15:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0094.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230426 16：47

【前提条件】：车机上电，蓝牙已开启

【操作步骤】 

1.点击已连接的设备

2.点击与新设备配对

【实际结果】 

1.页面可用设备右侧显示可用设备搜索中状态（动态圈圈图标）

2.副屏主动搜索附近可用手机蓝牙设备失败

【期望结果】 

1.页面可用设备右侧显示可用设备搜索中状态（动态圈圈图标）

2.副屏主动搜索附近所有可用手机蓝牙设备

【影响版本】：01.00.0094.C103

History

#1 - 2023-04-27 15:56 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

■ Current conclusion

副屏不支持连接手机。目前支持的蓝牙设备类型为蓝牙音频设备（如耳机、音响），蓝牙控制设备（如鼠标、键盘、手柄等）。

见需求文档：

https://thundersoft.feishu.cn/docs/doccn80x4252yfuTtqFzwkSqrcf#Jqt4AM

4.1.7 外设接入

■ Next action

麻烦测试确认并与客户同步。

#2 - 2023-05-05 13:47 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

2025-07-04 1/2
#3 - 2023-05-05 13:47 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-05 13:47 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

20230426.txt 5.16 MB 2023-04-27 CDTS_Test 吴诗雨

img_v2_8d75213f-c28c-4337-8db9-bf021340cd0g.jpg 104 KB 2023-04-27 CDTS_Test 吴诗雨

2025-07-04 2/2


